* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*befor-nav*/
.section-befor-nav{
    height: 8vh;
    position:fixed;
    top: 0%;
    width: 100%;
    background-color: #3c3c3c;
    opacity: 1;
    z-index: 99;
}

.before-nav {
    height: 8vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #3c3c3c;
}

.left-contact {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    column-gap: 30px;
}

.left-contact a, .left-contact
p {
    text-decoration: none;
    color: white;
}

.left-contact a .fa-regular,
.left-contact p .fa-solid {
    color: orangered;
}

.left-contact a:hover {
    color: orangered;
}

.right-media {
    display: flex;
    justify-content: space-between;
    column-gap: 10px;
    /* align-items: center; */
}

.right-media a {
    text-decoration: none;
    color: gray;
}

.right-media a:hover {
    color: orangered;
}

/*nav-section*/

.nav-section{
    top: 50px;
    width: 100%;
    background-color: white;
    position: fixed;
    opacity: 1;
    z-index: 99;
}

nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 10vh;
    background-color: white;
    
}

.left-nav{
    position: relative;
}

.left-nav a{
    text-decoration: none;
    color: #575757;
}

.left-nav a::before{
    content: "";
    position: absolute;
    top: 5px;
    left: -10px;
    width: 8px;
    height: 35px;
    background-color: orangered;
}

.right-nav {
    display: flex;
    column-gap: 20px;
}

.right-nav a{
    text-decoration: none;
    color: #575757;
}

.right-nav a:hover{
    color: orangered;
}

.right-nav #drop{
    border: none;
    outline: none;
}

#drop:hover{
     color: orangered;
}



/*first-section*/

.carousel-inner{

    
    height: 70vh;
   

}

.carousel-item img {
    /* position: relative; */
    width: 100px;
    height: 717px;
    object-fit: cover;
    opacity: 0.2;
}

.section-div-paragrapgh{
    position: absolute;
    inset: 141px 64px 64px 340px;
    width: 50%;
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 30px;
    
}

.carousel  button{
    /* color: black; */
    color: gray ;
    /* background-color: #3c3c3c; */
}


.section-div-paragrapgh span{
    color: orangered;
}

.section-div-paragrapgh h1{
    color: #545454;
}

.section-div-paragrapgh p{
    color: #8d8c8d;
}

.button button{
    padding: 10px;
    padding-inline: 30px;
    border-radius: 20px;
    border: none;
    color: white;
    background-color: #e96b56;
}

.carousel-control-prev-icon , .carousel-control-next-icon{
    background-color: #3c3c3c;
}



/*footer*/
footer{
    position: relative;
    flex-direction: column;
    display: flex;
}

.top-footer{
    height: 30vh;
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #464646;
    justify-content: center;
}

.top-footer .btn{
    background-color: #e96b56;
    border: none;
    border-radius: 20px;
    padding-inline: 20px;
}

.top-footer h3 , .top-footer p{
    color: white;
}

.top-footer .btn:hover{
    background-color: #e96b56;
    border: none;
}

.shearch-button{
    position: relative;
}

.shearch-button input{
    padding: 5px;
    padding-inline: 160px;
    border-radius: 20px;
    background-color: transparent;
    border: 1px solid gray;
}

.shearch-button button{
    position: absolute;
    right: 0;
}

.before-buttom-footer{
    height: 80vh;
    background-color: #3c3c3c;
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 50px;
}
.bottom-footer{
 
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
    padding-inline: 50px;
    padding-top: 50px;

}



.left-bottom-footer{
    flex-direction: column;
    display: flex;
    gap: 30px;
    color: white;
}

.left-bottom-footer a h3 , .right-bottom-footer div a h3{
    color: white;
}

.right-bottom-footer{
    display: flex;
    column-gap: 20px;
}

.space-footer{
    flex-direction: column;
    display: flex;
    gap: 20px;
}

.space-footer div a {
    text-decoration: none;
    color: white;
}

.space-footer div p{
    color: white;
}

.links-footer1 ,.links-footer2{
    flex-direction: column;
    display: flex;

}

.space-footer .links-footer1 a ,.space-footer .links-footer2 a{
    text-decoration: none;
    color: gray;
}

.space-footer .links-footer1 a:hover ,.space-footer .links-footer2 a:hover{
    color: orangered;
}

.space-footer .links-footer1 i , .space-footer .links-footer2 i{
    color: orangered;
}

.space-footer .mawa9i3{
    display: flex;
    column-gap: 20px;
}

.space-footer .mawa9i3 a i{
    display: flex;
    align-items: center;
    justify-content: center;
}

.space-footer .mawa9i3 a i{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #9d9d9d;
    border: 1px solid #9d9d9d ;
}

.space-footer .mawa9i3 a i:hover{
    /* background-color: #e96b56; */
    border: 1px solid #e96b56;
    color: #e96b56;
}

.before-buttom-footer span{
    
    width: 90%;
    height: 1px;
    background-color:#505050 ;
}

.coperight-footer{
    color: white;
}

.coperight-footer span{
    color: white;
    background-color: transparent;
    font-weight: 800;
}

.coperight-footer a{
    text-decoration: none;
    color: #e96b56;
}


/*button-to back to top*/

.back-to-top{
    position: fixed;
    width: 40px;
    height: 40px;
    background-color: #e96b56;
    /* text-align: center; */
    opacity: 1;
    z-index: 99;
    bottom: 10px;
    right: 10px;
    border-radius:5px ;
    
    
}

.back-to-top a{
    padding-top:10px;
    text-decoration: none;
    display: flex;
    /* text-align: center; */
    align-items: center;
    justify-content: center;
}

.back-to-top a i{
    color: white;
}


#check ,.close , .open{
        display: none;
    }

    





/* session chaimae */
.section3{ display: flex;
padding-left : 40px ;
padding-right:40px ;
padding-bottom: 40px;
}
/* .rigthdiv{
     
    width: 100vw;
    height: 100vh;
} */
.rigthdiv h5{
    color: grey;
    padding-top: 10px;
    padding-bottom: 20px;
}

.bb{
display: flex;
}

.bb p , .pargraph{
    color: black;
}
.bb i {color: red;

}
.section5{
   padding-top: 50px;
    display: flex;
    flex-direction: column;
   align-items: center;
   justify-content: center;
}

.section5 p{
    color: black;
}
.section5 h4 { 
   

 
    border-bottom: 6px solid red; 
    display: inline; 
    padding-bottom: 20px;   
}
.section5 p{
   
    padding-left: 70px;
    padding-right: 70px;
}

/* session likthrek */

.logos{
   
    overflow: hidden;
  
    padding: 30px  0 ;

}
.logodif{
    display: flex;
   align-items: center;
   gap: 60px;
    width: calc(200px*16);
    animation: scroll 30s linear infinite;
}
.logodif img {
    /* width:50px ; */
    height: 45px; 
    /* margin: 0 30px ; */
    filter:  grayscale(100%);
    opacity: 0.7;
    transition: 0.3  ease;

}
.logodif img:hover{
    opacity: 1;
    filter: grayscale(0%);
    transform: scale(1.05);

}
/* animation */
@keyframes scroll {
    from{transform: translatex(0);}
     to {transform: translateX(-50%);}
}



/*session3 chorouk*/
.cards{
    display:flex;
    justify-content: space-between;
    padding: 8vw 4vh;
}
.card{
    width: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 4vh ;
    box-shadow: 3px 6px 8px rgba(113, 112, 112, 0.35);
    background:linear-gradient(to top,#e96b56 0%, #e96b56 100%);
    background-repeat: no-repeat;
    background-size:100% 0%;
    background-position: bottom;
    transition: background-size 0.4s ease-in-out;
}

.card:hover{
    background-size: 100% 100%;
    color: white;
    box-shadow: 12px 7px 3px rgba(0, 0, 0, 0.279);
}

.icon{
    color:#e96b56;
}
.icon:hover{
    color: white;
}

    /*session5 chorouk*/
.bg_svg{
    background-color: #e96b56;
    color: white;
    border: #e96b56;
    border-radius: 2px;
    margin: 1vw 1vh;
    box-shadow: -4px -7px 7px #e96c56e2;
}
.border{
    border: 1px solid rgba(0, 0, 0, 0.514);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 6vh ;
    box-shadow: 3px 4px rgba(113, 112, 112, 0.35);
}
.grid{
    
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    padding: 3vh 6vw;
}
.border:hover {
    background-color: #e96b56;
    color: white !important;
    box-shadow: 4px 7px 3px rgba(0, 0, 0, 0.279);
}

.border p{
        color: black;
    }

.bg_svg:hover{
    background-color: white;
    color: #e96b56;
}


/*contact*/

.first-section-contact{
    margin-top: 120px;
    height: 20vh;
    flex-direction: column;
    display: flex;
    justify-content: center;
    background-color: #f8f8f8;
    
    padding-inline: 130px;
}

.first-section-contact div a{
    text-decoration: none;
    color: orangered;
}

.first-section-contact div {
    /* flex-direction: column; */
    display: flex;
    column-gap: 10px;
}

.first-section-contact div p{
    color: black;
}

.first-section-contact div h3{
    font-weight: 600;
}

/*section-contact-media& map*/


.map-section{
    flex-direction: column;
    display: flex;
    row-gap: 30px;
    height: 125vh;
    justify-content: center;
}


.bottom-map-section{
    padding-inline: 100px;
    display: flex;
    column-gap: 270px;
}

.top-map-section{
    display: flex;
    column-gap: 20px;
    
    padding-inline: 100px;
    
}



.top-map-section div{
    /* background-color: #e96b56; */
    padding: 20px;
}

.location-section{
    width: 50%;
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 10px;
    box-shadow: 3px 8px 25px -13px rgba(66, 68, 90, 1);

}

.phone-section , .mail-section{
    width: 25%;
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 10px;
    box-shadow: 3px 8px 25px -13px rgba(66, 68, 90, 1);
}

.phone-section p , .mail-section p, .location-section p{
    color: black;
}


.phone-section i , .mail-section i, .location-section i{
    padding: 10px 20px;
    /* background-color: #8d8c8d; */
    /* align-items: center; */
    display: flex;
    justify-content: center;
    border-radius: 50%;
    color: #e96b56;
    border: 1px solid #e96b56;
}


.right-map iframe{
    width: 183%;
}

.left-input{
    width: 50%;
    /* background-color: #8d8c8d; */
    padding-top: 30px;
    padding-bottom: 30px;
    padding-inline: 30px;
    flex-direction: column;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    gap: 30px;
    box-shadow: 3px 8px 25px -13px rgba(66, 68, 90, 1);
}


.inside-left-input input{
    width: 49%;
}

.subject input{
    width: 99%;
}

textarea{
    width: 99%;
    height: 25vh;
}

.button-map{
    padding-left: 140px;
}



.button-map button{
    padding: 10px;
    padding-inline: 20px;
    border: none;
    background-color: #e96b56;
    border-radius: 20px;

    
}





/*abouut chaimae css*/

/*team-section-1*/

.team-section{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:45px;
    padding:5vh 8vw;
}
.section1-team{
    border: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 2px 2px 2px 2px rgba(128, 128, 128, 0.188);
    padding:2vh 2vw;
    border-radius: 3px;
    transition:transform 0.5s ease, box-shadow 0.5s ease;
    transform:translateY(300px);
    animation:slideUp 0.9s forwards;
}
.section2-team{
    border: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 2px 2px 2px 2px rgba(128, 128, 128, 0.188);
    padding:2vh 2vw;
    border-radius: 3px;
    transition:transform 0.5s ease, box-shadow 0.5s ease;
    transform:translateY(300px);
    animation:slideUp 0.9s forwards;
}
.section3-team{
    border: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 2px 2px 2px 2px rgba(128, 128, 128, 0.188);
    padding:2vh 2vw;
    border-radius: 3px;
    transition:transform 0.5s ease, box-shadow 0.5s ease;
    transform:translateY(300px);
    animation:slideUp 0.9s forwards;
}
.section4-team{
    border: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 2px 2px 2px 2px rgba(128, 128, 128, 0.188);
    padding:2vh 2vw;
    border-radius: 3px;
    transition:transform 0.5s ease, box-shadow 0.5s ease;
    transform:translateY(300px);
    animation:slideUp 0.9s forwards;
}
.section1-team{
    animation-delay: 0.1s;
}
.section2-team{
    animation-delay: 0.3s;
}
.section3-team{
    animation-delay: 0.5s;
}
.section4-team{
    animation-delay: 0.7s;
}

.section1-team:hover{
    box-shadow: 6px 6px 6px 6px rgba(128, 128, 128, 0.441);
    transform: translateY(-20px);
}
.section2-team:hover{
    box-shadow: 6px 6px 6px 6px rgba(128, 128, 128, 0.441);
    transform: translateY(-20px);
}
.section3-team:hover{
    box-shadow: 6px 6px 6px 6px rgba(128, 128, 128, 0.441);
    transform: translateY(-20px);
}
.section4-team:hover{
    box-shadow: 6px 6px 6px 6px rgba(128, 128, 128, 0.441);
    transform: translateY(-20px);
}
@keyframes slideUp{
    to {
        transform: translateY(0);
        opacity: 1;
    }
}


.flex-inside{
    display: flex;
    flex-direction: column;
}

.flex-img-text{
    display: flex;
    gap:8px
}

.section1-team img{
    width: 130px;
    height: 130px;
    border-radius: 50%;
}
.section2-team img{
    width: 130px;
    height: 130px;
    border-radius: 50%;
}
.section3-team img{
    width: 130px;
    height: 130px;
    border-radius: 50%;
}
.section4-team img{
    width: 130px;
    height: 130px;
    border-radius: 50%;
}

.right-media{
    display: flex;
    justify-content: unset;
}

.line-color{
    display: flex;
    width: 50px;
    height: 1px;
    background-color: #e3e3e3;
}





.section1{margin-top: 200px;
    display: flex;
    padding-left : 40px ;
    padding-right:40px ;
    padding-bottom: 40px;
}

@media (max-width:445px) {
    .team-section{
        display: grid;
        grid-template-columns: 1fr;
        padding: 5vh 5vh;
    }
}

.leftdiv h5{
    color: grey;
    padding-top: 10px;
    padding-bottom: 20px;
}
.modif1{
    display: flex;
    gap: 20px;
    
}
.modif1 i{
    display: flex;
    justify-content: center;
    color: red;

}
.modif1 h6 {
    color: gray;
}
.modif1 span{
    font-size: x-large;
}
.section2{
    display: flex;
    justify-content: space-around;
    /* align-items: center; */
}
.blogat{
    padding-top:20px ;
    padding-bottom:20px ;
    padding-left: 20px ;
    padding-right:20px ;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}



.card1 p  {color: black;

}
.card1 img { border-radius: 50%;}
.flexi{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.card1{
margin-top: 20px;
    background: #fff;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.stars{
    color: yellow;
}
.fa-quote-left{
    color: pink;
}
.quote{
    padding-top: 15px;
}
/*media de "about"*/




/*services_page  css chorouk*/

.margin{
    margin-top: 120px;
}

.center{
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: center;
    align-items: center;
    margin-top: 90px;
}
.center h1{
    color: #3c3c3ce8;
    display:flex;
    flex-direction: column;
    align-items: center;
}
.center h1::after{
    content: "";
    width: 45px;
    height: 4px;
    background-color: #e96b56;
    margin-top: 8px;
}
.center p{
    color: #505050;
    padding-bottom: 20px;
}

.flex{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
    padding: 4vh 4vw;
}
.flex h2{
    color: #3c3c3ce8;
}
.flex p{
    color: #505050;
}
.photo{
    width:45vw;
    height: 52vh;
}

.items1 {
    display: flex;
    justify-content: space-between;
}
.progress-bar {
    background-color: rgb(232, 107, 87) !important;
    border-radius: 0px;
}
.progress {
    height: 12px !important;
    border-radius: 0 !important;
    animation: fillBar 2s forwards;
}
@keyframes fillBar{
    from { width: 0%; }
    to { width: 100%; }
}




/* all media*/
@media (max-width:445px){
    .four-section ,.right-media{
        display: none;
    }

    /*before-nav*/
    .before-nav{
        flex-direction: column;
    }

    .left-contact{
        justify-content: space-around;
        column-gap: 10px;
    }


    /*nav*/
    #check ,.close{
        display: none;
    }

    .open{
        display: block;
    }

    .close , .open{
        position: absolute;
        
        right: 10px;
    }

    #check:checked ~ .open{
        display: none;
    }

    #check:checked ~ .close{
        display: block;
    }

    #check:checked ~ .right-nav{
        left: 0px;

    }

    nav{
        position: relative;
        
    }
    
    .left-nav{
        position: absolute;
        left: 50px;
    }

    .right-nav{
        background-color: white;
        width: 93vw;
        height: 83vh;
        flex-direction: column;
        position: absolute;
        top: 80px;
        left: -400px;
        z-index: 100;
        padding-top: 20px;
        padding-left: 20px;
        gap: 20px;

}

/*section1*/

    .carousel-indicators{
        /* display: unset; */
        margin-bottom: -1rem;
    }

    .section-div-paragrapgh{
    position: absolute;
    inset: 200px 64px 64px 106px;
}

/*footer*/
footer{
    flex-direction:column ;
}

.before-buttom-footer{
    
    flex-direction:column ;
}

.top-footer {

    padding-inline: 38px;
}

.shearch-button input{
    padding-inline: 50px;
}


.bottom-footer , .right-bottom-footer{
    flex-direction: column;
    padding-inline: 10px;
    gap: 10px;
}



                                             /*change height of footer*/


.before-buttom-footer{
    height: 150vh;
}


    .section3{
        display: flex;
        flex-direction: column;
    }
    .rigthdiv{order:1;}
    
    .card{
        display: flex;
        flex-direction: column;

    }
    .cards{
        display: flex;
        flex-direction: column;
        padding: unset;
       padding-top: 50px;
       padding-bottom: 50px;
    }

    
    .grid{
        display: unset;
        width: 100vw;
        gap: 3px;
        margin: 0%;
        padding: 0%;
        justify-items: center;
    }
    .bord{
        width: 100%;
    }

    .border p{
        color: black;
    }

    

    .right-map iframe{
    width: 100%;
}
    

    .first-section-contact{
        padding-inline: unset;
    }

    .map-section {
        flex-direction: column;
        height: 250vh;
    }

    .top-map-section{
        flex-direction: column;
        padding-inline: unset;
        row-gap: 35px;
        
    }

    .location-section , .phone-section , .mail-section{
        width: unset;
        padding-inline: unset;

    }

    .bottom-map-section{
        flex-direction: column;
        padding-inline: unset;
    }

    .left-input{
        width: unset;
        padding-inline: 20px;
        padding-bottom: 20px;
        justify-content: unset;
        height: 63vh;
    }

    .inside-left-input{
        flex-direction: column;
        display: flex;
        
        gap: 30px;
    }

    .inside-left-input input{
            width: unset;
    }


    
    .team-section{
        height: 250vh;
        padding-inline: unset;
    }

    .top-section-team  , .bottom-section-team{
        flex-direction: column;
    }

    .left-section-team , .right-section-team ,
.left-bottom-team , .right-bottom-team{
    flex-direction: column;
    width: unset;
    align-items: center;
}

.left-section-team div  , .right-section-team div ,
.left-bottom-team div  , .right-bottom-team div {
    flex-direction: column;
    display: flex;
    align-items: center;
}

.left-section-team div .right-media , .right-section-team div  .right-media,
.left-bottom-team div .right-media , .right-bottom-team div .right-media{
    display: unset;
    
}


    .section1{
        display: flex;
        flex-direction: column;
        
    }
    .leftdiv{order:1;}
    .section2{
        display: flex;
        flex-direction: column;
    }
    .blogat{
        display: flex;
        flex-direction: column;
    }


    .flex{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .photo{
        width: 90vw;
        height: 50vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .flex h2{
    color: #3c3c3ce8;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .center p{
        padding: 2vh 2vw;
    }
    .media_marg{
        margin-top: 120px;
    }
}
.marg{
    margin-top: 140px;
}
.the_flex{
    display: flex;
}
.bord1_3{
    border: 1px solid rgba(128, 128, 128, 0.474);
    width: calc(100%/ 3);
}
.oranged{
    color: #e96b56;
}